apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
- https://github.com/kubernetes-sigs/cluster-api-provider-vsphere/releases/download/v1.6.1/infrastructure-components.yaml
# Add labels to enable clusterctl move to retrieve resources correponding to capv CRDs
labels:
  - pairs:
      clusterctl.cluster.x-k8s.io: ""
